/** Main Menu  **/

#js-mainnav.megamenu .js-megamenu { 
    margin: 0; 
	padding: 0; 
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 12px;
}


/** Home Page **/

.item-pagefront {
   display:none;
}

.page-header {
	margin:2px 0px 0px 0px;
}

/** Image Frame **/

img.frame {
	padding:4px;
	background:#ffffff;
	border: 1px solid #000000;
}

/** Listings  **/

h2.listings {
	background:#eaeaea;
	width:100%;
	padding:3px
} 


/** Partner Logos**/

.logos {
	margin:0 auto;
	padding-bottom:15px;
	width:200px;
	float:right;
	clear:both;
}

/** Shortcodes **/

.su-spoiler-title {
	font-size:19px;
	color:#884141;
}

.su-spoiler-title:hover {
	font-size:19px;
	color:#a75f5f;
}


/**  Listings Div for Logo **/

#content {
  margin-left:  15%;
}

#navbar {
  float: left;
  width: 15%;
}

/** Header Tags  **/

h1, div.componentheading {
    color: #1C264E;
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-size: 36px;
    font-family: "Roboto Condensed";
}

/** Copyright and Credits **/

.copyright  {
	font-size:12px;
	color:#333333;
}

.copyright a {
	color:#333333;
}

.credits {
	font-size:12px;
	color:#c6c6c6;
	float:right;
	clear:both;
}

.credits a{
	color:#c6c6c6;

}



@media screen and (max-width: 524px) {


img.logo {
	width:260px;
	margin: 10px 0px 0px 50px;
	text-align:center;

}

#js-mainnav.megamenu .js-megamenu { 
	background:#333333;
}


#js-mainnav.megamenu.blackwhite ul.level0 li:hover,

#js-mainnav.megamenu.blackwhite ul.level0 li.active,

#js-mainnav.megamenu.blackwhite ul.level0 li.over,

#js-mainnav.megamenu.blackwhite ul.level0 li.haschild-over {

	border-bottom:0px solid #1b367b;

}

.copyright  {
	text-align:center;
}

.copyright a {
	text-align:center;
}

.credits {
	float:unset;
	text-align:center;
}

.credits a{
	float:unset;
	text-align:center;